{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v9.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v9.0": {
      "ServiceActions/1.0.0": {
        "dependencies": {
          "Gemstone.Common": "1.0.164",
          "Gemstone.Diagnostics": "1.0.164",
          "System.ServiceProcess.ServiceController": "8.0.0"
        },
        "runtime": {
          "ServiceActions.dll": {}
        }
      },
      "JetBrains.Annotations/2023.2.0": {
        "runtime": {
          "lib/netstandard2.0/JetBrains.Annotations.dll": {
            "assemblyVersion": "4242.42.42.42",
            "fileVersion": "2023.2.0.0"
          }
        }
      },
      "Microsoft.AspNetCore.Cryptography.Internal/8.0.3": {
        "runtime": {
          "lib/net8.0/Microsoft.AspNetCore.Cryptography.Internal.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.324.11615"
          }
        }
      },
      "Microsoft.AspNetCore.DataProtection/8.0.3": {
        "dependencies": {
          "Microsoft.AspNetCore.Cryptography.Internal": "8.0.3",
          "Microsoft.AspNetCore.DataProtection.Abstractions": "8.0.3",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.1",
          "Microsoft.Extensions.Hosting.Abstractions": "8.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.1",
          "Microsoft.Extensions.Options": "8.0.2",
          "System.Security.Cryptography.Xml": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.AspNetCore.DataProtection.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.324.11615"
          }
        }
      },
      "Microsoft.AspNetCore.DataProtection.Abstractions/8.0.3": {
        "runtime": {
          "lib/net8.0/Microsoft.AspNetCore.DataProtection.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.324.11615"
          }
        }
      },
      "Microsoft.AspNetCore.DataProtection.Extensions/8.0.3": {
        "dependencies": {
          "Microsoft.AspNetCore.DataProtection": "8.0.3",
          "Microsoft.Extensions.DependencyInjection": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.AspNetCore.DataProtection.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.324.11615"
          }
        }
      },
      "Microsoft.CodeAnalysis.Analyzers/3.3.4": {},
      "Microsoft.CodeAnalysis.Common/4.9.2": {
        "dependencies": {
          "Microsoft.CodeAnalysis.Analyzers": "3.3.4",
          "System.Collections.Immutable": "8.0.0",
          "System.Reflection.Metadata": "8.0.0",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/net7.0/Microsoft.CodeAnalysis.dll": {
            "assemblyVersion": "4.9.0.0",
            "fileVersion": "4.900.224.12906"
          }
        },
        "resources": {
          "lib/net7.0/cs/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "cs"
          },
          "lib/net7.0/de/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "de"
          },
          "lib/net7.0/es/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "es"
          },
          "lib/net7.0/fr/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "fr"
          },
          "lib/net7.0/it/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "it"
          },
          "lib/net7.0/ja/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "ja"
          },
          "lib/net7.0/ko/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "ko"
          },
          "lib/net7.0/pl/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "pl"
          },
          "lib/net7.0/pt-BR/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net7.0/ru/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "ru"
          },
          "lib/net7.0/tr/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "tr"
          },
          "lib/net7.0/zh-Hans/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net7.0/zh-Hant/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.CodeAnalysis.CSharp/4.9.2": {
        "dependencies": {
          "Microsoft.CodeAnalysis.Common": "4.9.2"
        },
        "runtime": {
          "lib/net7.0/Microsoft.CodeAnalysis.CSharp.dll": {
            "assemblyVersion": "4.9.0.0",
            "fileVersion": "4.900.224.12906"
          }
        },
        "resources": {
          "lib/net7.0/cs/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "cs"
          },
          "lib/net7.0/de/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "de"
          },
          "lib/net7.0/es/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "es"
          },
          "lib/net7.0/fr/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "fr"
          },
          "lib/net7.0/it/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "it"
          },
          "lib/net7.0/ja/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "ja"
          },
          "lib/net7.0/ko/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "ko"
          },
          "lib/net7.0/pl/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "pl"
          },
          "lib/net7.0/pt-BR/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net7.0/ru/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "ru"
          },
          "lib/net7.0/tr/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "tr"
          },
          "lib/net7.0/zh-Hans/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net7.0/zh-Hant/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.CodeAnalysis.CSharp.Scripting/4.9.2": {
        "dependencies": {
          "Microsoft.CSharp": "4.7.0",
          "Microsoft.CodeAnalysis.CSharp": "4.9.2",
          "Microsoft.CodeAnalysis.Common": "4.9.2",
          "Microsoft.CodeAnalysis.Scripting.Common": "4.9.2"
        },
        "runtime": {
          "lib/net7.0/Microsoft.CodeAnalysis.CSharp.Scripting.dll": {
            "assemblyVersion": "4.9.0.0",
            "fileVersion": "4.900.224.12906"
          }
        },
        "resources": {
          "lib/net7.0/cs/Microsoft.CodeAnalysis.CSharp.Scripting.resources.dll": {
            "locale": "cs"
          },
          "lib/net7.0/de/Microsoft.CodeAnalysis.CSharp.Scripting.resources.dll": {
            "locale": "de"
          },
          "lib/net7.0/es/Microsoft.CodeAnalysis.CSharp.Scripting.resources.dll": {
            "locale": "es"
          },
          "lib/net7.0/fr/Microsoft.CodeAnalysis.CSharp.Scripting.resources.dll": {
            "locale": "fr"
          },
          "lib/net7.0/it/Microsoft.CodeAnalysis.CSharp.Scripting.resources.dll": {
            "locale": "it"
          },
          "lib/net7.0/ja/Microsoft.CodeAnalysis.CSharp.Scripting.resources.dll": {
            "locale": "ja"
          },
          "lib/net7.0/ko/Microsoft.CodeAnalysis.CSharp.Scripting.resources.dll": {
            "locale": "ko"
          },
          "lib/net7.0/pl/Microsoft.CodeAnalysis.CSharp.Scripting.resources.dll": {
            "locale": "pl"
          },
          "lib/net7.0/pt-BR/Microsoft.CodeAnalysis.CSharp.Scripting.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net7.0/ru/Microsoft.CodeAnalysis.CSharp.Scripting.resources.dll": {
            "locale": "ru"
          },
          "lib/net7.0/tr/Microsoft.CodeAnalysis.CSharp.Scripting.resources.dll": {
            "locale": "tr"
          },
          "lib/net7.0/zh-Hans/Microsoft.CodeAnalysis.CSharp.Scripting.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net7.0/zh-Hant/Microsoft.CodeAnalysis.CSharp.Scripting.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.CodeAnalysis.Scripting.Common/4.9.2": {
        "dependencies": {
          "Microsoft.CodeAnalysis.Common": "4.9.2"
        },
        "runtime": {
          "lib/net7.0/Microsoft.CodeAnalysis.Scripting.dll": {
            "assemblyVersion": "4.9.0.0",
            "fileVersion": "4.900.224.12906"
          }
        },
        "resources": {
          "lib/net7.0/cs/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "cs"
          },
          "lib/net7.0/de/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "de"
          },
          "lib/net7.0/es/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "es"
          },
          "lib/net7.0/fr/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "fr"
          },
          "lib/net7.0/it/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "it"
          },
          "lib/net7.0/ja/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "ja"
          },
          "lib/net7.0/ko/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "ko"
          },
          "lib/net7.0/pl/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "pl"
          },
          "lib/net7.0/pt-BR/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net7.0/ru/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "ru"
          },
          "lib/net7.0/tr/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "tr"
          },
          "lib/net7.0/zh-Hans/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net7.0/zh-Hant/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.CSharp/4.7.0": {},
      "Microsoft.Data.Sqlite/9.0.4": {
        "dependencies": {
          "Microsoft.Data.Sqlite.Core": "9.0.4",
          "SQLitePCLRaw.bundle_e_sqlite3": "2.1.10",
          "SQLitePCLRaw.core": "2.1.10"
        }
      },
      "Microsoft.Data.Sqlite.Core/9.0.4": {
        "dependencies": {
          "SQLitePCLRaw.core": "2.1.10"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Data.Sqlite.dll": {
            "assemblyVersion": "9.0.4.0",
            "fileVersion": "9.0.425.16310"
          }
        }
      },
      "Microsoft.Extensions.Configuration/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0",
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Configuration.EnvironmentVariables/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "8.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.EnvironmentVariables.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Configuration.FileExtensions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "8.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "8.0.0",
          "Microsoft.Extensions.FileProviders.Physical": "8.0.0",
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.FileExtensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Ini/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "8.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0",
          "Microsoft.Extensions.Configuration.FileExtensions": "8.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.Ini.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.1": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.324.11423"
          }
        }
      },
      "Microsoft.Extensions.Diagnostics.Abstractions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.1",
          "Microsoft.Extensions.Options": "8.0.2",
          "System.Diagnostics.DiagnosticSource": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Diagnostics.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Abstractions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.FileProviders.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Physical/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.FileProviders.Abstractions": "8.0.0",
          "Microsoft.Extensions.FileSystemGlobbing": "8.0.0",
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.FileProviders.Physical.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.FileSystemGlobbing/8.0.0": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.FileSystemGlobbing.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Hosting.Abstractions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.1",
          "Microsoft.Extensions.Diagnostics.Abstractions": "8.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "8.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Hosting.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Logging/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "8.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.1",
          "Microsoft.Extensions.Options": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/8.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.324.11423"
          }
        }
      },
      "Microsoft.Extensions.Options/8.0.2": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.1",
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.224.6711"
          }
        }
      },
      "Microsoft.Extensions.Primitives/8.0.0": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.NETCore.Platforms/5.0.0": {},
      "Microsoft.Win32.Registry/5.0.0": {
        "dependencies": {
          "System.Security.AccessControl": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "SQLitePCLRaw.bundle_e_sqlite3/2.1.10": {
        "dependencies": {
          "SQLitePCLRaw.lib.e_sqlite3": "2.1.10",
          "SQLitePCLRaw.provider.e_sqlite3": "2.1.10"
        },
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.batteries_v2.dll": {
            "assemblyVersion": "2.1.10.2445",
            "fileVersion": "2.1.10.2445"
          }
        }
      },
      "SQLitePCLRaw.core/2.1.10": {
        "dependencies": {
          "System.Memory": "4.5.3"
        },
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.core.dll": {
            "assemblyVersion": "2.1.10.2445",
            "fileVersion": "2.1.10.2445"
          }
        }
      },
      "SQLitePCLRaw.lib.e_sqlite3/2.1.10": {
        "runtimeTargets": {
          "runtimes/browser-wasm/nativeassets/net9.0/e_sqlite3.a": {
            "rid": "browser-wasm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-arm/native/libe_sqlite3.so": {
            "rid": "linux-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-arm64/native/libe_sqlite3.so": {
            "rid": "linux-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-armel/native/libe_sqlite3.so": {
            "rid": "linux-armel",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-mips64/native/libe_sqlite3.so": {
            "rid": "linux-mips64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-arm/native/libe_sqlite3.so": {
            "rid": "linux-musl-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-arm64/native/libe_sqlite3.so": {
            "rid": "linux-musl-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-s390x/native/libe_sqlite3.so": {
            "rid": "linux-musl-s390x",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-x64/native/libe_sqlite3.so": {
            "rid": "linux-musl-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-ppc64le/native/libe_sqlite3.so": {
            "rid": "linux-ppc64le",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-s390x/native/libe_sqlite3.so": {
            "rid": "linux-s390x",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-x64/native/libe_sqlite3.so": {
            "rid": "linux-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-x86/native/libe_sqlite3.so": {
            "rid": "linux-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/maccatalyst-arm64/native/libe_sqlite3.dylib": {
            "rid": "maccatalyst-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/maccatalyst-x64/native/libe_sqlite3.dylib": {
            "rid": "maccatalyst-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-arm64/native/libe_sqlite3.dylib": {
            "rid": "osx-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-x64/native/libe_sqlite3.dylib": {
            "rid": "osx-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-arm/native/e_sqlite3.dll": {
            "rid": "win-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-arm64/native/e_sqlite3.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/e_sqlite3.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x86/native/e_sqlite3.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SQLitePCLRaw.provider.e_sqlite3/2.1.10": {
        "dependencies": {
          "SQLitePCLRaw.core": "2.1.10"
        },
        "runtime": {
          "lib/net6.0/SQLitePCLRaw.provider.e_sqlite3.dll": {
            "assemblyVersion": "2.1.10.2445",
            "fileVersion": "2.1.10.2445"
          }
        }
      },
      "System.CodeDom/8.0.0": {
        "runtime": {
          "lib/net8.0/System.CodeDom.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Collections.Immutable/8.0.0": {},
      "System.ComponentModel.Annotations/5.0.0": {},
      "System.Configuration.ConfigurationManager/8.0.0": {
        "dependencies": {
          "System.Diagnostics.EventLog": "8.0.0",
          "System.Security.Cryptography.ProtectedData": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Diagnostics.DiagnosticSource/8.0.0": {},
      "System.Diagnostics.EventLog/8.0.0": {
        "runtime": {
          "lib/net8.0/System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Diagnostics.EventLog.Messages.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win/lib/net8.0/System.Diagnostics.EventLog.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Diagnostics.PerformanceCounter/8.0.0": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/System.Diagnostics.PerformanceCounter.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Diagnostics.PerformanceCounter.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.DirectoryServices/8.0.0": {
        "runtime": {
          "lib/net8.0/System.DirectoryServices.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.DirectoryServices.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Formats.Asn1/8.0.0": {},
      "System.Management/8.0.0": {
        "dependencies": {
          "System.CodeDom": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/System.Management.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Management.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Memory/4.5.3": {},
      "System.Reflection.Metadata/8.0.0": {
        "dependencies": {
          "System.Collections.Immutable": "8.0.0"
        }
      },
      "System.Runtime.Caching/8.0.0": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/System.Runtime.Caching.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Runtime.Caching.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Runtime.CompilerServices.Unsafe/6.0.0": {},
      "System.Security.AccessControl/5.0.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "System.Security.Cryptography.Pkcs/8.0.0": {
        "dependencies": {
          "System.Formats.Asn1": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/System.Security.Cryptography.Pkcs.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Security.Cryptography.Pkcs.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Security.Cryptography.ProtectedData/8.0.0": {
        "runtime": {
          "lib/net8.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Security.Cryptography.Xml/8.0.0": {
        "dependencies": {
          "System.Security.Cryptography.Pkcs": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/System.Security.Cryptography.Xml.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Security.Principal.Windows/5.0.0": {},
      "System.ServiceProcess.ServiceController/8.0.0": {
        "dependencies": {
          "System.Diagnostics.EventLog": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/System.ServiceProcess.ServiceController.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.ServiceProcess.ServiceController.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Gemstone.Common/1.0.164": {
        "dependencies": {
          "JetBrains.Annotations": "2023.2.0",
          "Microsoft.AspNetCore.DataProtection": "8.0.3",
          "Microsoft.AspNetCore.DataProtection.Extensions": "8.0.3",
          "Microsoft.CSharp": "4.7.0",
          "Microsoft.Extensions.Configuration": "8.0.0",
          "Microsoft.Extensions.Configuration.Ini": "8.0.0",
          "Microsoft.Win32.Registry": "5.0.0",
          "Newtonsoft.Json": "13.0.3",
          "System.ComponentModel.Annotations": "5.0.0",
          "System.DirectoryServices": "8.0.0",
          "System.Management": "8.0.0",
          "System.Runtime.Caching": "8.0.0"
        },
        "runtime": {
          "Gemstone.Common.dll": {
            "assemblyVersion": "1.0.164.0",
            "fileVersion": "1.0.164.0"
          }
        }
      },
      "Gemstone.Configuration/1.0.161": {
        "dependencies": {
          "Gemstone.Common": "1.0.164",
          "Gemstone.Expressions": "1.0.161",
          "Microsoft.Data.Sqlite": "9.0.4",
          "Microsoft.Extensions.Configuration": "8.0.0",
          "Microsoft.Extensions.Configuration.EnvironmentVariables": "8.0.0"
        },
        "runtime": {
          "Gemstone.Configuration.dll": {
            "assemblyVersion": "1.0.161.0",
            "fileVersion": "1.0.161.0"
          }
        }
      },
      "Gemstone.Diagnostics/1.0.164": {
        "dependencies": {
          "Gemstone.Common": "1.0.164",
          "Gemstone.Configuration": "1.0.161",
          "Gemstone.Threading": "1.0.161",
          "Microsoft.Extensions.Logging": "8.0.0",
          "System.Diagnostics.PerformanceCounter": "8.0.0"
        },
        "runtime": {
          "Gemstone.Diagnostics.dll": {
            "assemblyVersion": "1.0.164.0",
            "fileVersion": "1.0.164.0"
          }
        }
      },
      "Gemstone.Expressions/1.0.161": {
        "dependencies": {
          "Gemstone.Common": "1.0.164",
          "Microsoft.CodeAnalysis.CSharp": "4.9.2",
          "Microsoft.CodeAnalysis.CSharp.Scripting": "4.9.2"
        },
        "runtime": {
          "Gemstone.Expressions.dll": {
            "assemblyVersion": "1.0.161.0",
            "fileVersion": "1.0.161.0"
          }
        }
      },
      "Gemstone.Threading/1.0.161": {
        "dependencies": {
          "Gemstone.Common": "1.0.164"
        },
        "runtime": {
          "Gemstone.Threading.dll": {
            "assemblyVersion": "1.0.161.0",
            "fileVersion": "1.0.161.0"
          }
        }
      }
    }
  },
  "libraries": {
    "ServiceActions/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "JetBrains.Annotations/2023.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dvO//8aLmLRsCVVgoc/7qBqi2/y4BTyRcg20LCBWtK4n6E9Um06Zp7jF1n0hOE+yqBHwcrDzAjWvCaM3qH8flg==",
      "path": "jetbrains.annotations/2023.2.0",
      "hashPath": "jetbrains.annotations.2023.2.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Cryptography.Internal/8.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RoTWa2iMKtXaAYTEtPaq0gtHVNjP/63D9ckF92cZDT89FrtzHaKAXCqjpWmGBGcMbdfFRDqgwLN9pRrPvwJl1g==",
      "path": "microsoft.aspnetcore.cryptography.internal/8.0.3",
      "hashPath": "microsoft.aspnetcore.cryptography.internal.8.0.3.nupkg.sha512"
    },
    "Microsoft.AspNetCore.DataProtection/8.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AAp5UJfrANPCfSx7aQVkVrrPlpfUeeNmuQ6Qj2RyYq/U+9Lg0l4gg+TVFdpntkcxvzF1HfsXrH4oczQdEf6ihg==",
      "path": "microsoft.aspnetcore.dataprotection/8.0.3",
      "hashPath": "microsoft.aspnetcore.dataprotection.8.0.3.nupkg.sha512"
    },
    "Microsoft.AspNetCore.DataProtection.Abstractions/8.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ezyYHwDzuxbH4OJFJ5UgHFYXWV4A3Yc+MNMy9xLGcjEH+MzYiOm8o2VXOEDgGy7wW14Y7tfWz3xE1n8wSNv5Pg==",
      "path": "microsoft.aspnetcore.dataprotection.abstractions/8.0.3",
      "hashPath": "microsoft.aspnetcore.dataprotection.abstractions.8.0.3.nupkg.sha512"
    },
    "Microsoft.AspNetCore.DataProtection.Extensions/8.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XWevXsX4yY6t5/ObHSTda3bon0evhdhdyJf3qZ9zxFKwp75KluGf8TpS6VGgzRo2dBpBfOGUliLs8i1HyLLWuA==",
      "path": "microsoft.aspnetcore.dataprotection.extensions/8.0.3",
      "hashPath": "microsoft.aspnetcore.dataprotection.extensions.8.0.3.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.Analyzers/3.3.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AxkxcPR+rheX0SmvpLVIGLhOUXAKG56a64kV9VQZ4y9gR9ZmPXnqZvHJnmwLSwzrEP6junUF11vuc+aqo5r68g==",
      "path": "microsoft.codeanalysis.analyzers/3.3.4",
      "hashPath": "microsoft.codeanalysis.analyzers.3.3.4.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.Common/4.9.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-M5PThug7b2AdxL7xKmQs50KzAQTl9jENw5jMT3iUt16k+DAFlw1S87juU3UuPs3gvBm8trMBSOEvSFDr31c9Vw==",
      "path": "microsoft.codeanalysis.common/4.9.2",
      "hashPath": "microsoft.codeanalysis.common.4.9.2.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.CSharp/4.9.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HGIo7E9Mf3exAJbUdYpDFfLoYkSVaHDJXPyusWTYUTBaOPCowGw+Gap5McE1w+K+ryIXre72oiqL88sQHmHBmg==",
      "path": "microsoft.codeanalysis.csharp/4.9.2",
      "hashPath": "microsoft.codeanalysis.csharp.4.9.2.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.CSharp.Scripting/4.9.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cAFtlHEAJM9hru79lrEEQFCUM8D1Ex2khjp1rvZcfnT19OH7lqhpOyO0GKSvKlaBlhsCmhVppV82Q+bTfnflCw==",
      "path": "microsoft.codeanalysis.csharp.scripting/4.9.2",
      "hashPath": "microsoft.codeanalysis.csharp.scripting.4.9.2.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.Scripting.Common/4.9.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-h06oBYNt+WxCVsXk+k68Zzs5dzkUwDNbXwJ/rMTbyPKem9C3Hr+cydfQK9ibCvofvGheATTdCE6KGSVjK3jxJQ==",
      "path": "microsoft.codeanalysis.scripting.common/4.9.2",
      "hashPath": "microsoft.codeanalysis.scripting.common.4.9.2.nupkg.sha512"
    },
    "Microsoft.CSharp/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pTj+D3uJWyN3My70i2Hqo+OXixq3Os2D1nJ2x92FFo6sk8fYS1m1WLNTs0Dc1uPaViH0YvEEwvzddQ7y4rhXmA==",
      "path": "microsoft.csharp/4.7.0",
      "hashPath": "microsoft.csharp.4.7.0.nupkg.sha512"
    },
    "Microsoft.Data.Sqlite/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jD3xtvMnMRn2uQl/rMCh01Q4b4P0l6Y5cUJfjTL/MOhkCy/4iDa4tL6y/gHaSKJilO9SdkOEJ/v4Z2Z59/jgLQ==",
      "path": "microsoft.data.sqlite/9.0.4",
      "hashPath": "microsoft.data.sqlite.9.0.4.nupkg.sha512"
    },
    "Microsoft.Data.Sqlite.Core/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rnVGier1R0w9YEAzxOlUl8koFwq4QLwuYKiJN6NFqbCNCPrRLGW3f7x0OtL/Sp1KBMVhgffUIP6jWPppzhpa2Q==",
      "path": "microsoft.data.sqlite.core/9.0.4",
      "hashPath": "microsoft.data.sqlite.core.9.0.4.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0J/9YNXTMWSZP2p2+nvl8p71zpSwokZXZuJW+VjdErkegAnFdO1XlqtA62SJtgVYHdKu3uPxJHcMR/r35HwFBA==",
      "path": "microsoft.extensions.configuration/8.0.0",
      "hashPath": "microsoft.extensions.configuration.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3lE/iLSutpgX1CC0NOW70FJoGARRHbyKmG7dc0klnUZ9Dd9hS6N/POPWhKhMLCEuNN5nXEY5agmlFtH562vqhQ==",
      "path": "microsoft.extensions.configuration.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.configuration.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.EnvironmentVariables/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-plvZ0ZIpq+97gdPNNvhwvrEZ92kNml9hd1pe3idMA7svR0PztdzVLkoWLcRFgySYXUJc3kSM3Xw3mNFMo/bxRA==",
      "path": "microsoft.extensions.configuration.environmentvariables/8.0.0",
      "hashPath": "microsoft.extensions.configuration.environmentvariables.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.FileExtensions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-McP+Lz/EKwvtCv48z0YImw+L1gi1gy5rHhNaNIY2CrjloV+XY8gydT8DjMR6zWeL13AFK+DioVpppwAuO1Gi1w==",
      "path": "microsoft.extensions.configuration.fileextensions/8.0.0",
      "hashPath": "microsoft.extensions.configuration.fileextensions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Ini/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bkQz0uezBLa3jAjKnj59f1vH28Sa4S24vj8g+BaV54RhUohxtja58IRORRR+qYD/oQbD3bXPciO8fM9rjrIvBg==",
      "path": "microsoft.extensions.configuration.ini/8.0.0",
      "hashPath": "microsoft.extensions.configuration.ini.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-V8S3bsm50ig6JSyrbcJJ8bW2b9QLGouz+G1miK3UTaOWmMtFwNNNzUf4AleyDWUmTrWMLNnFSLEQtxmxgNQnNQ==",
      "path": "microsoft.extensions.dependencyinjection/8.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fGLiCRLMYd00JYpClraLjJTNKLmMJPnqxMaiRzEBIIvevlzxz33mXy39Lkd48hu1G+N21S7QpaO5ZzKsI6FRuA==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/8.0.1",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JHYCQG7HmugNYUhOl368g+NMxYE/N/AiclCYRNlgCY9eVyiBkOHMwK4x60RYMxv9EL3+rmj1mqHvdCiPpC+D4Q==",
      "path": "microsoft.extensions.diagnostics.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.diagnostics.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZbaMlhJlpisjuWbvXr4LdAst/1XxH3vZ6A0BsgTphZ2L4PGuxRLz7Jr/S7mkAAnOn78Vu0fKhEgNF5JO3zfjqQ==",
      "path": "microsoft.extensions.fileproviders.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.fileproviders.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Physical/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UboiXxpPUpwulHvIAVE36Knq0VSHaAmfrFkegLyBZeaADuKezJ/AIXYAW8F5GBlGk/VaibN2k/Zn1ca8YAfVdA==",
      "path": "microsoft.extensions.fileproviders.physical/8.0.0",
      "hashPath": "microsoft.extensions.fileproviders.physical.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileSystemGlobbing/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OK+670i7esqlQrPjdIKRbsyMCe9g5kSLpRRQGSr4Q58AOYEe/hCnfLZprh7viNisSUUQZmMrbbuDaIrP+V1ebQ==",
      "path": "microsoft.extensions.filesystemglobbing/8.0.0",
      "hashPath": "microsoft.extensions.filesystemglobbing.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AG7HWwVRdCHlaA++1oKDxLsXIBxmDpMPb3VoyOoAghEWnkUvEAdYQUwnV4jJbAaa/nMYNiEh5ByoLauZBEiovg==",
      "path": "microsoft.extensions.hosting.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.hosting.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tvRkov9tAJ3xP51LCv3FJ2zINmv1P8Hi8lhhtcKGqM+ImiTCC84uOPEI4z8Cdq2C3o9e+Aa0Gw0rmrsJD77W+w==",
      "path": "microsoft.extensions.logging/8.0.0",
      "hashPath": "microsoft.extensions.logging.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RIFgaqoaINxkM2KTOw72dmilDmTrYA0ns2KW4lDz4gZ2+o6IQ894CzmdL3StM2oh7QQq44nCWiqKqc4qUI9Jmg==",
      "path": "microsoft.extensions.logging.abstractions/8.0.1",
      "hashPath": "microsoft.extensions.logging.abstractions.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/8.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dWGKvhFybsaZpGmzkGCbNNwBD1rVlWzrZKANLW/CcbFJpCEceMCGzT7zZwHOGBCbwM0SzBuceMj5HN1LKV1QqA==",
      "path": "microsoft.extensions.options/8.0.2",
      "hashPath": "microsoft.extensions.options.8.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bXJEZrW9ny8vjMF1JV253WeLhpEVzFo1lyaZu1vQ4ZxWUlVvknZ/+ftFgVheLubb4eZPSwwxBeqS1JkCOjxd8g==",
      "path": "microsoft.extensions.primitives/8.0.0",
      "hashPath": "microsoft.extensions.primitives.8.0.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VyPlqzH2wavqquTcYpkIIAQ6WdenuKoFN0BdYBbCWsclXacSOHNQn66Gt4z5NBqEYW0FAPm5rlvki9ZiCij5xQ==",
      "path": "microsoft.netcore.platforms/5.0.0",
      "hashPath": "microsoft.netcore.platforms.5.0.0.nupkg.sha512"
    },
    "Microsoft.Win32.Registry/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dDoKi0PnDz31yAyETfRntsLArTlVAVzUzCIvvEDsDsucrl33Dl8pIJG06ePTJTI3tGpeyHS9Cq7Foc/s4EeKcg==",
      "path": "microsoft.win32.registry/5.0.0",
      "hashPath": "microsoft.win32.registry.5.0.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "SQLitePCLRaw.bundle_e_sqlite3/2.1.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UxWuisvZ3uVcVOLJQv7urM/JiQH+v3TmaJc1BLKl5Dxfm/nTzTUrqswCqg/INiYLi61AXnHo1M1JPmPqqLnAdg==",
      "path": "sqlitepclraw.bundle_e_sqlite3/2.1.10",
      "hashPath": "sqlitepclraw.bundle_e_sqlite3.2.1.10.nupkg.sha512"
    },
    "SQLitePCLRaw.core/2.1.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Ii8JCbC7oiVclaE/mbDEK000EFIJ+ShRPwAvvV89GOZhQ+ZLtlnSWl6ksCNMKu/VGXA4Nfi2B7LhN/QFN9oBcw==",
      "path": "sqlitepclraw.core/2.1.10",
      "hashPath": "sqlitepclraw.core.2.1.10.nupkg.sha512"
    },
    "SQLitePCLRaw.lib.e_sqlite3/2.1.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mAr69tDbnf3QJpRy2nJz8Qdpebdil00fvycyByR58Cn9eARvR+UiG2Vzsp+4q1tV3ikwiYIjlXCQFc12GfebbA==",
      "path": "sqlitepclraw.lib.e_sqlite3/2.1.10",
      "hashPath": "sqlitepclraw.lib.e_sqlite3.2.1.10.nupkg.sha512"
    },
    "SQLitePCLRaw.provider.e_sqlite3/2.1.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uZVTi02C1SxqzgT0HqTWatIbWGb40iIkfc3FpFCpE/r7g6K0PqzDUeefL6P6HPhDtc6BacN3yQysfzP7ks+wSQ==",
      "path": "sqlitepclraw.provider.e_sqlite3/2.1.10",
      "hashPath": "sqlitepclraw.provider.e_sqlite3.2.1.10.nupkg.sha512"
    },
    "System.CodeDom/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WTlRjL6KWIMr/pAaq3rYqh0TJlzpouaQ/W1eelssHgtlwHAH25jXTkUphTYx9HaIIf7XA6qs/0+YhtLEQRkJ+Q==",
      "path": "system.codedom/8.0.0",
      "hashPath": "system.codedom.8.0.0.nupkg.sha512"
    },
    "System.Collections.Immutable/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AurL6Y5BA1WotzlEvVaIDpqzpIPvYnnldxru8oXJU2yFxFUy3+pNXjXd1ymO+RA0rq0+590Q8gaz2l3Sr7fmqg==",
      "path": "system.collections.immutable/8.0.0",
      "hashPath": "system.collections.immutable.8.0.0.nupkg.sha512"
    },
    "System.ComponentModel.Annotations/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dMkqfy2el8A8/I76n2Hi1oBFEbG1SfxD2l5nhwXV3XjlnOmwxJlQbYpJH4W51odnU9sARCSAgv7S3CyAFMkpYg==",
      "path": "system.componentmodel.annotations/5.0.0",
      "hashPath": "system.componentmodel.annotations.5.0.0.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JlYi9XVvIREURRUlGMr1F6vOFLk7YSY4p1vHo4kX3tQ0AGrjqlRWHDi66ImHhy6qwXBG3BJ6Y1QlYQ+Qz6Xgww==",
      "path": "system.configuration.configurationmanager/8.0.0",
      "hashPath": "system.configuration.configurationmanager.8.0.0.nupkg.sha512"
    },
    "System.Diagnostics.DiagnosticSource/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-c9xLpVz6PL9lp/djOWtk5KPDZq3cSYpmXoJQY524EOtuFl5z9ZtsotpsyrDW40U1DRnQSYvcPKEUV0X//u6gkQ==",
      "path": "system.diagnostics.diagnosticsource/8.0.0",
      "hashPath": "system.diagnostics.diagnosticsource.8.0.0.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fdYxcRjQqTTacKId/2IECojlDSFvp7LP5N78+0z/xH7v/Tuw5ZAxu23Y6PTCRinqyu2ePx+Gn1098NC6jM6d+A==",
      "path": "system.diagnostics.eventlog/8.0.0",
      "hashPath": "system.diagnostics.eventlog.8.0.0.nupkg.sha512"
    },
    "System.Diagnostics.PerformanceCounter/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lX6DXxtJqVGWw7N/QmVoiCyVQ+Q/Xp+jVXPr3gLK1jJExSn1qmAjJQeb8gnOYeeBTG3E3PmG1nu92eYj/TEjpg==",
      "path": "system.diagnostics.performancecounter/8.0.0",
      "hashPath": "system.diagnostics.performancecounter.8.0.0.nupkg.sha512"
    },
    "System.DirectoryServices/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7nit//efUTy1OsAKco2f02PMrwsR2S234N0dVVp84udC77YcvpOQDz5znAWMtgMWBzY1aRJvUW61jo/7vQRfXg==",
      "path": "system.directoryservices/8.0.0",
      "hashPath": "system.directoryservices.8.0.0.nupkg.sha512"
    },
    "System.Formats.Asn1/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AJukBuLoe3QeAF+mfaRKQb2dgyrvt340iMBHYv+VdBzCUM06IxGlvl0o/uPOS7lHnXPN6u8fFRHSHudx5aTi8w==",
      "path": "system.formats.asn1/8.0.0",
      "hashPath": "system.formats.asn1.8.0.0.nupkg.sha512"
    },
    "System.Management/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jrK22i5LRzxZCfGb+tGmke2VH7oE0DvcDlJ1HAKYU8cPmD8XnpUT0bYn2Gy98GEhGjtfbR/sxKTVb+dE770pfA==",
      "path": "system.management/8.0.0",
      "hashPath": "system.management.8.0.0.nupkg.sha512"
    },
    "System.Memory/4.5.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3oDzvc/zzetpTKWMShs1AADwZjQ/36HnsufHRPcOjyRAAMLDlu2iD33MBI2opxnezcVUtXyqDXXjoFMOU9c7SA==",
      "path": "system.memory/4.5.3",
      "hashPath": "system.memory.4.5.3.nupkg.sha512"
    },
    "System.Reflection.Metadata/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ptvgrFh7PvWI8bcVqG5rsA/weWM09EnthFHR5SCnS6IN+P4mj6rE1lBDC4U8HL9/57htKAqy4KQ3bBj84cfYyQ==",
      "path": "system.reflection.metadata/8.0.0",
      "hashPath": "system.reflection.metadata.8.0.0.nupkg.sha512"
    },
    "System.Runtime.Caching/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4TmlmvGp4kzZomm7J2HJn6IIx0UUrQyhBDyb5O1XiunZlQImXW+B8b7W/sTPcXhSf9rp5NR5aDtQllwbB5elOQ==",
      "path": "system.runtime.caching/8.0.0",
      "hashPath": "system.runtime.caching.8.0.0.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/iUeP3tq1S0XdNNoMz5C9twLSrM/TH+qElHkXWaPvuNOt+99G75NrV0OS2EqHx5wMN7popYjpc8oTjC1y16DLg==",
      "path": "system.runtime.compilerservices.unsafe/6.0.0",
      "hashPath": "system.runtime.compilerservices.unsafe.6.0.0.nupkg.sha512"
    },
    "System.Security.AccessControl/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dagJ1mHZO3Ani8GH0PHpPEe/oYO+rVdbQjvjJkBRNQkX4t0r1iaeGn8+/ybkSLEan3/slM0t59SVdHzuHf2jmw==",
      "path": "system.security.accesscontrol/5.0.0",
      "hashPath": "system.security.accesscontrol.5.0.0.nupkg.sha512"
    },
    "System.Security.Cryptography.Pkcs/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ULmp3xoOwNYjOYp4JZ2NK/6NdTgiN1GQXzVVN1njQ7LOZ0d0B9vyMnhyqbIi9Qw4JXj1JgCsitkTShboHRx7Eg==",
      "path": "system.security.cryptography.pkcs/8.0.0",
      "hashPath": "system.security.cryptography.pkcs.8.0.0.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+TUFINV2q2ifyXauQXRwy4CiBhqvDEDZeVJU7qfxya4aRYOKzVBpN+4acx25VcPB9ywUN6C0n8drWl110PhZEg==",
      "path": "system.security.cryptography.protecteddata/8.0.0",
      "hashPath": "system.security.cryptography.protecteddata.8.0.0.nupkg.sha512"
    },
    "System.Security.Cryptography.Xml/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HQSFbakswZ1OXFz2Bt3AJlC6ENDqWeVpgqhf213xqQUMDifzydOHIKVb1RV4prayobvR3ETIScMaQdDF2hwGZA==",
      "path": "system.security.cryptography.xml/8.0.0",
      "hashPath": "system.security.cryptography.xml.8.0.0.nupkg.sha512"
    },
    "System.Security.Principal.Windows/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t0MGLukB5WAVU9bO3MGzvlGnyJPgUlcwerXn1kzBRjwLKixT96XV0Uza41W49gVd8zEMFu9vQEFlv0IOrytICA==",
      "path": "system.security.principal.windows/5.0.0",
      "hashPath": "system.security.principal.windows.5.0.0.nupkg.sha512"
    },
    "System.ServiceProcess.ServiceController/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jtYVG3bpw2n/NvNnP2g/JLri0D4UtfusTvLeH6cZPNAEjJXJVGspS3wLgVvjNbm+wjaYkFgsXejMTocV1T5DIQ==",
      "path": "system.serviceprocess.servicecontroller/8.0.0",
      "hashPath": "system.serviceprocess.servicecontroller.8.0.0.nupkg.sha512"
    },
    "Gemstone.Common/1.0.164": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Gemstone.Configuration/1.0.161": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Gemstone.Diagnostics/1.0.164": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Gemstone.Expressions/1.0.161": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Gemstone.Threading/1.0.161": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}